:root {
  --btn-main-color: #1CCE72;
  --btn-yellow-color: #FFD23B;
  --bg-light-blue: #071D33;
  --bg-blue: #0B2C4B;
  --bg-dark-blue: #020910;
}
html, body {
  position: relative;
  color: #fff;
}

header  {
  position: relative;
  width: 100%;
  background-color: var(--bg-dark-blue);
}
.logo {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  max-width: 140px;
}
.logo-text {
  display: block;
  font-size: .875rem;
  line-height: 1.5rem;
  margin-top: .5rem;
}
.btn-groop {
  padding: 1.5rem 0;
}
.btn {
  display: inline-block;
  font-weight: 700;
  line-height: 1.625rem;
  color: #fff;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  background-color: var(--btn-main-color);
  border: 1px solid var(--btn-main-color);
  padding: .5rem 1rem;
  font-size: .75rem;
  border-radius: 0.5rem;
  transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}
@media (prefers-reduced-motion: reduce) {
  .btn {
    transition: none;
  }
}
.btn:hover {
  background-color: #a1e7c3;
  border: 1px solid #a1e7c3;
}
.btn-groop .btn {
  margin-left: .5rem;
}
.btn-yellow {
  background-color: transparent;
  border: 1px solid var(--btn-yellow-color);
  color: var(--btn-yellow-color);
}
.btn-yellow:hover {
  background-color: var(--btn-yellow-color);
  color: var(--bg-dark-blue);
  border: 1px solid var(--btn-yellow-color);
}

.poster {
  background-image: linear-gradient(to top, rgba(0,16,32,0.74), rgba(0,16,32,0.74)),url(../img/poster-small.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  padding-top: 5.625rem;
  padding-bottom: 5rem;
}

.poster h1 {
  font-weight: 700;
  font-size: 2.5rem;
  line-height: 3.75rem;
  margin-bottom: 2rem;
  letter-spacing: -1.584px;
}
.poster .btn {
  font-size: 1rem;
  line-height: 1.875rem;
  margin-bottom: 4rem;
}
.poster h2 {
  font-weight: 900;
  font-size: 2rem;
  line-height: 2.5rem;
  margin-bottom: 2rem;
}
.poster h5 {
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 1.875rem;
  margin-bottom: 2rem;
}
.poster-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.poster-list li {
  display: block;
  margin: 0;
  padding: 0 0 0 3.5rem;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.875rem;
  margin-bottom: 1.5rem;
  background: url(../img/check.svg) 1rem center no-repeat;
}
.poster-list li:last-child {
  margin-bottom: 0;
}
.hiw {
  background: var(--bg-blue);
  padding-top: 3.5rem;
  padding-bottom: 4.5rem;
}
.hiw-title {
  text-align: center;
  font-size: 2rem;
  font-weight: 700;
  color: #fff;
  margin-bottom: 4.25rem;
}
.hiw-list {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
}
.hiw-item {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  width: 16.75rem;
  position: relative;
  min-height: 10.675rem;
  background-color: var(--bg-light-blue);
  border-radius: 1rem;
  color: #fff;
  padding: 0 2.75rem 2.5rem;
}
.hiw-item-index {
  display: flex;
  position: absolute;
  top: -1.875rem;
  left: calc(50% - 1.875rem);
  align-items: center;
  justify-content: center;
  font-size: 1.5rem;
  font-weight: 700;
  width: 3.75rem;
  height: 3.75rem;
  border-radius: 50%;
  background: #0E3C66;
}
.hiw-item-text {
  display: flex;
  min-height: 3.75rem;
  align-items: center;
  font-weight: 500;
  font-size: 1.25rem;
}
.hiw-arrow {
  width: 6.6rem;
  height: 1.75rem;
  background: url(../img/hiw-arrow.svg) center center no-repeat;
  background-size: contain;
  margin: 4rem 1rem 6rem;
  transform: rotate(90deg);
}
.contact-us {
  background: var(--bg-dark-blue);
}
.wrap-inner {
  position: relative;
}
.contact-us .wrap-inner {
  padding-top: 4rem;
  padding-bottom: 10.5rem;
}
.contact-us h2 {
  font-weight: 900;
  color: rgba(255, 255, 255, 0.87);
  line-height: 2.5rem;
}
.mail-to {
  display: inline-block;
  margin-bottom: 2rem;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5rem;
  color: #1C78CE;
}
.warning {
  display: flex;
  position: absolute;
  left: calc(50% - 150px);
  bottom: 1.5rem;
}
.warning-text {
  line-height: 1.25rem;
  color: #687497;
}
.warning-icon {
  display: flex;
  width: 2.5rem;
  height: 2.5rem;
  border: 3px solid #C63135;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  margin-left: 1.5rem;
  font-weight: 600;
  font-size: 15px;
}
.footer {
  background: linear-gradient(180deg, #020910 0%, #071D33 100%);
}
.footer-top {
  padding: 2rem 0 1rem;
}
.footer-logo {
  display: flex;
  justify-content: center;
}
.footer-menu {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 1rem;
}
.footer-menu li {
  display: block;
  margin-bottom: .75rem;
}
.footer-menu li:last-child {
  margin-bottom: 0;
}
.footer-menu li:first-child {
  margin-bottom: .75rem;
}
.footer-menu li a {
  display: inline-block;
  font-size: .75rem;
  line-height: 1.5rem;
  color: #F5F5F5;
  transition: all .3s;
}
.footer-menu li a:hover {
  opacity: .8;
}
.footer-menu .footer-menu-title span {
  font-size: 1rem;
  color: #fff;
  font-weight: 700;
}
.footer-bottom {
  display: flex;
  padding: 1.5rem 0 2rem;
  justify-content: space-between;
  flex-direction: column;
  align-items: center;
}
.copyright {
  display: inline-block;
  line-height: 1.25rem;
  color: #687497;
  font-size: .7rem;
  margin-bottom: 1rem;
}
.additional-block {
  margin-bottom: 2rem;
}
.additional-block-title {
  font-weight: 700;
  line-height: 1.5rem;
  color: #FFFFFF;
  margin-bottom: 1.25rem;
  text-align: center;
}
.additional-block-list {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.additional-block-list li {
  display: block;
  margin-right: 2rem;
}
.additional-block-list li a {
  display: block;
}
.additional-block-list li a img {
  display: block;
  max-width: 100%;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  opacity: .6;
  transition: all .3s;
}
.additional-block-list li a:hover img {
  opacity: 1;
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}

.text-center {
  text-align: center !important;
}
.text-bold {
  font-weight: 700 !important;
}
.color-blue {
  color: #1C78CE !important;
}
.color-green {
  color: #1CCE72 !important;
}
.color-yellow {
  color: #FFD23B !important;
}
.brd-btm {
  border-bottom: 1px solid rgba(255, 255, 255, .1);
}
.media-object {
  display: block;
  max-width: 100%;
}

@media (min-width: 576px) {

}

@media (min-width: 768px) {
  .btn {
    padding: 0.875rem 2.5rem;
    font-size: 1rem;
  }
  .btn-groop .btn {
    margin-left: 1.5rem;
  }
  .logo {
    max-width: 100%;
  }
  .poster .btn {
    font-size: 1.5rem;
    min-width: 25rem;
  }
}

@media (min-width: 992px) {
  .hiw-item-text {
    font-size: 1rem;
  }
  .hiw-list {
    flex-direction: row;
  }
  .hiw-arrow {
    margin: 0 1rem;
    transform: rotate(0deg);
  }
  .hiw {
    padding-top: 6.5rem;
    padding-bottom: 7rem;
  }
  .hiw-title {
    font-size: 3rem;
    margin-bottom: 6.25rem;
  }
  .contact-us .wrap-inner {
    padding-top: 6rem;
    padding-bottom: 14.5rem;
  }
  .mail-to {
    font-size: 1.5rem;
    line-height: 1.875rem;
  }
  .warning {
    display: flex;
    position: absolute;
    left: auto;
    right: 0;
    bottom: 1.5rem;
  }
  .footer-top {
    padding: 3rem 0;
  }
  .footer-menu {
    padding-left: 1rem;
    margin-bottom: 0;
    align-items: flex-start;
  }
  .footer-bottom {
    padding: 2.5rem 0 3rem;
    flex-direction: row;
  }
  .copyright {
    margin-bottom: 0;
    font-size: 1rem;
  }
  .additional-block-title {
    text-align: left;
    margin-bottom: 1.75rem;
  }
}

@media (min-width: 1200px) {
  .hiw-item-text {
    font-size: 1.25rem;
  }
}

@media (min-width: 1400px) {
  .poster {
    background: url(../img/poster.jpg),linear-gradient(180deg, #061728 0%, #0E3C67 100%);
    background-repeat: no-repeat;
  }
}

@media (min-width: 1600px) {
  .poster {
    background-size: contain;
  }
}